name: Textbook
version: 0.1.0
description: A theme for educational content, tailored for M3P2.
icon: rebel
author:
  name: Hopeful Crake
  email: hopeful.crake@maddaddam.future
homepage: https://github.com/hopeful-crake/grav-theme-textbook
demo: http://demo.yoursite.com
keywords: grav, theme, etc
bugs: https://github.com/hopeful-crake/grav-theme-textbook/issues
readme: https://github.com/hopeful-crake/grav-theme-textbook/blob/develop/README.md
license: MIT
